EZ_WorkAreaInsertAndDrawItemAt(3)

NAME
EZ_WorkAreaInsertAndDrawItemAt - insert and display an item in a workarea widget

SYNOPSIS
#include <EZ.h>

void EZ_WorkAreaInsertAndDrawItemAt(EZ_Widget *warea, EZ_Item *item,
                           int *location, int displayMode)

ARGUMENTS
warea Specifies a work area widget.

item Specifies a display item currently managed by warea.

location Specifies a location or NULL.

displayMode Specifies 1 or 0.

DESCRIPTION

EZ_WorkAreaInsertAndDrawItemAt inserts and display the specified item in a workarea widget. If displayMode is 0, the item will be displayed at the specified location, otherwise, the location will be assigned by the geometry manager.

SEE ALSO
EZ_WorkAreaInsertItem(3),
EZ_WorkAreaScaleItem(3)